package ru.yandex.webmaster3.api.turbo;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class TaskUploadAddressLocator extends AbstractHostLocator {
    public TaskUploadAddressLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
